<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" id="tech-geoclue2" xml:lang="el">

  <info>
    <link type="guide" xref="tech" group="geoclue2"/>

    <credit type="author copyright">
      <name>Federico Mena Quintero</name>
      <email its:translate="no">federico@gnome.org</email>
      <years>2013</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="cc-by-sa-3-0.xml"/>

    <desc>Γεωεντοπισμός - εύρεση της γεωγραφικής θέσης του χρήστη</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Ελληνική μεταφραστική ομάδα GNOME</mal:name>
      <mal:email>team@gnome.gr</mal:email>
      <mal:years>2010-2014</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Δημήτρης Σπίγγος</mal:name>
      <mal:email>dmtrs32@gmail.com</mal:email>
      <mal:years>2012-2014</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Τζένη Πετούμενου</mal:name>
      <mal:email>epetoumenou@gmail.com</mal:email>
      <mal:years>2010</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Μάριος Ζηντίλης</mal:name>
      <mal:email>m.zindilis@dmajor.org</mal:email>
      <mal:years>2010</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Μαρία Θουκυδίδου</mal:name>
      <mal:email>marablack3@gmail.com</mal:email>
      <mal:years>2014</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Θάνος Τρυφωνίδης</mal:name>
      <mal:email>tomtryf@gnome.org</mal:email>
      <mal:years>2014</mal:years>
    </mal:credit>
  </info>

<title>Geoclue2</title>

  <p>Η Geoclue2 παρέχει υπηρεσίες <em>γεωεντοπισμού</em>, δηλαδή, επιτρέπει στις εφαρμογές να βρουν τη γεωγραφική θέση του χρήστη. Μια εφαρμογή απεικόνισης μπορεί να χρησιμοποιήσει το αποτέλεσμα για να παρουσιάσει την προβολή "πού είμαι", για παράδειγμα.</p>

  <p>Η Geoclue2 σκοπεύει στο να μπορεί να παρέχει πληροφορίες τοποθέτησης με πολλούς τρόπους: από το GPS σε ένα μόντεμ WWAN, από δεδομένα ασύρματου σημείου πρόσβασης, ή από τη διεύθυνση IP του υπολογιστή.</p>

  <p>Η Geoclue2 επίσης σκοπεύει στην παροχή ιδιωτικότητας για χρήστες που δεν θέλουν να αποκαλύψουν την γεωγραφική τους θέση. Μόνο οι εφαρμογές που επιτρέπονται από τον χρήστη θα μπορούν να παίρνουν πληροφορίες γεωεντοπισμού.</p>

</page>
